body {
/*font-family: sans-serif, Helvetica, Arial;*/
/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
/* font-family: "PT Sans", serif; */
/* font-size:18px; */
background-color: #fff;
color: #000;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
color: #333;
line-height: 1.5em;

font-family: Tahoma, Verdana, Arial, sans-serif;
/* font-family: "PT Sans", serif; */
font-size: 16px;
}

h1, h2, h3, h4, strong { color: #000; line-height: normal; }
h3, h4 { margin: .25em 0; }

body { padding: 0 0 0 0; margin: 0 0 0 0; }
main, header, footer, header + nav, body > section { padding-left: 1em; padding-right: 1em; }
@media (min-width: 48em) {
	main, header, footer, header + nav, body > section { padding-left: 3em; padding-right: 3em; }
}

header { padding-top: 1em; padding-bottom: 1em; font-size: .9em;}
header + nav { margin-bottom: 1rem; }
footer { margin-top: 2rem; }
header h2 { padding: 0 0 0 0; margin: 0 0 0 0; }
nav ul { list-style: none; padding: 0 0 0 0; margin: 0 0 0 0; }
nav ul > li > a { display: block; }

@media (min-width: 48em) {
	nav ul { line-height: 1; display: block; }
	nav ul > li { display: inline-block; vertical-align: middle; line-height: normal; box-sizing: border-box; }
	nav ul { margin-left: -.25rem; margin-right: -.25rem; }
	nav ul > li { padding-left: .25rem; padding-right: .25rem; }
}

footer { font-size: .75em; }
@media (min-width: 48em) {
	footer { text-align: center; }
}

/* GRID */
@media (min-width: 48em) {
	/* grid: table based */
	.pw-grid { clear: both; box-sizing: border-box; }
	.pw-grid:before, .pw-grid:after { content: " "; display: table; }
	.pw-grid:after { clear: both }
	.pw-grid > div { float: left; box-sizing: border-box; vertical-align: top; min-height: 1px; }
	.pw-grid.pw-valign-middle > div { vertical-align: middle; }

	.pw-col-1 {width: 8.33333%;}
	.pw-col-2 {width: 16.66667%;}
	.pw-col-3 {width: 25%;}
	.pw-col-4 {width: 33.33333%;}
	.pw-col-5 {width: 41.66667%;}
	.pw-col-6 {width: 50%;}
	.pw-col-7 {width: 58.33333%;}
	.pw-col-8 {width: 66.66667%;}
	.pw-col-9 {width: 75%;}
	.pw-col-10 {width: 83.33333%;}
	.pw-col-11 {width: 91.66667%;}
	.pw-col-12 {width: 100%;}

	.pw-col-1em {width: 1em;}
	.pw-col-2em {width: 2em;}
	.pw-col-3em {width: 3em;}
}

/* default - m2 */
@media (max-width: 48em) {
	.pw-grid { margin-top: -1rem; margin-bottom: -1rem; }
	.pw-grid > div { padding-top: 1rem; padding-bottom: 1rem; }
}
@media (min-width: 48em) {
	.pw-grid { margin-left: -1rem; margin-right: -1rem; }
	.pw-grid > div { padding-left: 1rem; padding-right: 1rem;}
}
/* END OF GRID */

article { display: block; border-style: solid; border-color: rgba(0,0,0,.25); border-width: 1px; padding: 1rem; }
article + article { margin-top: 1em; }

/* TOP MENU */
@media (min-width: 48em) {
	header + nav { text-align: right; }
}
header + nav { background-color: #d0009e; }
/* header + nav { background-color: #0074d9; } */
/* header + nav { background-color: #9c0; } */
/* header + nav { background-color: #690; } */
header + nav a { color: #fff; }
header + nav a { font-size: 1.25em; padding: 0.25em .5em; }

header + nav { padding-top: .5em; padding-bottom: .5em; }
footer { padding-top: .5em; padding-bottom: .5em; padding: 1em; }

strong > a { display: block; text-align: center; padding: 1em; border-radius: .25em; font-size: 1.2em; }
strong > a { background-color: #eee; }

a > span, button > span { display: inline-block; text-decoration: none; margin-right: .25em; margin-left: .25em; color: initial; }

pre {
display: block; padding: 1em; border: #999 1px solid; margin-bottom: 1em; font-size: 0.9em; overflow: auto;
background: #f9f9f9;
border: 1px solid #ddd;
border-left: 3px solid #ddd;
color: #333;
font-family: monospace;
font-size: 0.8em;
max-width: 100%;
word-wrap: break-word;
line-height: 1.5em;
}

aside { display: none; }

@media (min-width: 48em) {
	aside {
		display: block;
		float: right;
		margin-left: 1em;
		width: 14em;
		/* position: -webkit-sticky; position: sticky; top: 0; z-index: 5; */

		border: #069 1px solid;
		border-radius: .25em;
		padding: 1em;
	}
}

/* COLORS & STYLING */
/* fuchsia */
a { color: #d0009e; }
header + nav { background-color: #d0009e; }

/* green */
a { color: #690; }
header + nav { background-color: #9c0; }

/* blue */
a { color: #369; }
header + nav { background-color: #9c0; }
header { background-color: #3cf; }
footer { background-color: #eee; }
